package com.yd.api.agms.vo.dashboard;

public class StatisticsPractitionerInfo {
    private String typeName;
    private Long typeId;
    private Integer amount;
    private Integer realAmount;
    private Double realRate;
    private Integer mdrt;

    public Long getTypeId() {
        return typeId;
    }

    public void setTypeId(Long typeId) {
        this.typeId = typeId;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }

    public Integer getRealAmount() {
        return realAmount;
    }

    public void setRealAmount(Integer realAmount) {
        this.realAmount = realAmount;
    }

    public Double getRealRate() {
        return realRate;
    }

    public void setRealRate(Double realRate) {
        this.realRate = realRate;
    }

    public Integer getMdrt() {
        return mdrt;
    }

    public void setMdrt(Integer mdrt) {
        this.mdrt = mdrt;
    }
}
